#include <GL/glew.h>
#include "glTexture.h"

namespace render{

__glTexture::__glTexture(const std::string &name):_name(name)
{
    glGenTextures(1, &obj);
}

__glTexture::~__glTexture()
{
    glDeleteTextures(1, &obj);
}

}
